/* C source file created by SevenuP v1.20                                */
/* SevenuP (C) Copyright 2002-2006 by Jaime Tejedor Gomez, aka Metalbrain*/

/*
GRAPHIC DATA:
Pixel Size:      ( 24,  24)
Char Size:       (  3,   3)
Frames:             4
Sort Priorities: Mask, Char line, Y char, X char, Frame number
Data Outputted:  Gfx
Interleave:      Frames
Mask:            Yes
*/

unsigned char Enemy3[576] = {
  0,  0,128,  0,  0,  0, 31,  0,
181,  0,191,  0,159,  0,191,  0,
158,  0,188,  0,152,  0,177,  0,
 21,  0,  0,  0,128,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  1,  0,  0,  0,248,  0,
101,  0,193,  0,141,  0, 25,  0,
 61,  0,121,  0,245,  0,169,  0,
 84,  0,  0,  0,  1,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,131,  0,140,  0,145,  0,
 35,  0, 39,  0,143,  0,191,  0,
159,  0,191,  0,158,  0,188,  0,
152,  0,141,  0,131,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,193,  0,113,  0,249,  0,
253,  0,241,  0,229,  0,193,  0,
141,  0, 25,  0, 52,  0,104,  0,
213,  0,169,  0, 65,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,128,  0,128,  0,159,  0,
172,  0,184,  0,145,  0, 35,  0,
  7,  0,175,  0,159,  0,191,  0,
149,  0,128,  0,128,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  1,  0,  1,  0,249,  0,
125,  0,249,  0,253,  0,240,  0,
228,  0,193,  0,133,  0,  9,  0,
 85,  0,  1,  0,  1,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,128,  0,128,  0,152,  0,
174,  0,187,  0,158,  0,188,  0,
152,  0,177,  0,  3,  0, 38,  0,
152,  0,128,  0,128,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  1,  0,  1,  0, 25,  0,
124,  0,152,  0, 53,  0,121,  0,
245,  0,249,  0, 85,  0, 41,  0,
 21,  0,  1,  0,  1,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0,
  0,  0,  0,  0,  0,  0,  0,  0};
